footer.nb-footer {
background: #b23425;
border-top: 4px solid #fbe468; }
footer.nb-footer .about {
margin: 0 auto;
margin-top: 40px;
max-width: 1170px;
text-align: center; }
footer.nb-footer .about p {
font-size: 13px;
color: #999;
margin-top: 30px; }
footer.nb-footer .about .social-media {
margin-top: 15px; }
footer.nb-footer .about .social-media ul li a {
display: inline-block;
width: 45px;
height: 45px;
line-height: 45px;
border-radius: 50%;
font-size: 16px;
color: #fbe468;
border: 1px solid #fff; }
footer.nb-footer .about .social-media ul li a:hover {
background: #fbe468;
color: #fff;
border-color: #b78c33; }
footer.nb-footer .footer-info-single {
margin-top: 30px; }
footer.nb-footer .footer-info-single .title {
color: #fff;
text-transform: uppercase;
font-size: 16px;
border-left: 4px solid #fbe468;
padding-left: 5px; }
footer.nb-footer .footer-info-single ul li a {
display: block;
color: #fff;
padding: 2px 0; }
footer.nb-footer .footer-info-single ul li a:hover {
color: #fbe468; }
footer.nb-footer .footer-info-single p {
font-size: 13px;
line-height: 20px;
color: #fff; }
footer.nb-footer .copyright {
margin-top: 15px;
background: #0e2845;
padding: 7px 0;
color: #fff; 
font-weight: 400;}
footer.nb-footer .copyright p {
margin: 0;
padding: 0; }
footer.nb-footer .about .social-media ul li a.social-link {
    display: flex;
    justify-content: center;
    align-items: center;
}
.about {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;}
.img-responsive, .thumbnail a>img, .thumbnail>img {   
    max-width: 13%;   
}

.footer-info-single .title {
	text-align: left;
}
.main-body form input {
  border-radius: 5px;
  border: solid 1.5px #D3D3D3;
  -webkit-transition: 1s; /* Safari */
  transition: 1s;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	margin-bottom: 5px;
}
input[type=email]:hover{
  box-shadow: 0 0 5pt 0.5pt #D3D3D3;
}
input[type=email]:focus {
  box-shadow: 0 0 5pt 2pt #D3D3D3;
  outline-width: 0px;
}
.btn.red-bg.signUp {
margin-top: 15px;}
.btn.red-bg.signUp:focus {
outline: none;
}

.main-body form input {
    width: 100%;
}

footer .row.city-pass {
	text-align: center;
	padding-top: 10px;
}

#emailsignup {
	border-top: 1px solid #b7b7b7;
	flex-wrap: wrap;
}
#emailsignup input {
  border-radius: 5px;
  border: solid 1.5px #D3D3D3;
  -webkit-transition: 1s; /* Safari */
  transition: 1s;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	margin-bottom: 5px;
}
#emailsignup input[type=email]:hover{
  box-shadow: 0 0 5pt 0.5pt #D3D3D3;
}
#emailsignup input[type=email]:focus {
  box-shadow: 0 0 5pt 2pt #D3D3D3;
  outline-width: 0px;
}
#emailsignup .btn.red-bg.signUp {
margin-top: 15px;}
.btn.red-bg.signUp:focus {
outline: none;
}

#emailsignup input {
    width: 100%;
}


@media screen and (max-width: 425px){
 footer .row.city-pass {
	text-align: left;
	padding-left: 15px;
 }	
	
}
